<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Individual Caption --></label>
    <name>Amdocs_Individual_Caption__c</name>
</CustomFieldTranslation>
